Subject: [pkix] OCSP implementation

From: Simon Josefsson <[email-masked]>
Date: Fri, 28 Oct 2011 12:25:48 +0200

Hi folks,

I'm implementing OCSP for GnuTLS and want to reach everyone interested
in testing the early preview code for this.  If you have experience with
OCSP before and has ideas on what poor OCSP interfaces to avoid, and
have some hints on what a good OCSP implementation should contain, that
will be tremendously useful.  For more details see:

http://thread.gmane.org/gmane.comp.encryption.gpg.gnutls.devel/5564

Further, is anyone aware of OCSP test vectors and/or live OCSP test
servers?

Maybe it will even be ready before you guys push out OCSPv2. :-)

Thanks,
/Simon